.version.our_clients /* version checker */
{
	color: #000008;
	background-color: #318CF1;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 866.9499999999998px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	margin-bottom: -49px;
	width: 0.01px;
}

#pu251
{
	width: 0.01px;
	margin-left: -100px;
}

#u312
{
	z-index: 3;
	width: 189px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 120px;
}

#u827-7
{
	z-index: 10;
	width: 117px;
	min-height: 92px;
	margin-right: -10000px;
	left: 573px;
}

#u828-7
{
	z-index: 17;
	width: 117px;
	min-height: 92px;
	margin-right: -10000px;
	left: 807px;
}

#u829-7
{
	z-index: 24;
	width: 117px;
	min-height: 92px;
	margin-right: -10000px;
	left: 923px;
}

#u251,#u251-bw
{
	z-index: 2;
	min-height: 92px;
}

#u830-7
{
	z-index: 31;
	width: 117px;
	min-height: 92px;
	margin-right: -10000px;
	left: 690px;
}

#u827-7:hover,#u828-7:hover,#u829-7:hover,#u830-7:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 92px;
	width: 117px;
	margin: 0px -10000px 0px 0px;
}

#u611-4
{
	z-index: 40;
	width: 189px;
	min-height: 29px;
	background-color: transparent;
	letter-spacing: 5px;
	color: #414041;
	font-size: 28px;
	line-height: 34px;
	font-family: cabin, sans-serif;
	font-weight: 700;
	margin-left: 285px;
	margin-top: 72px;
	position: relative;
}

#u613
{
	z-index: 55;
	width: 37px;
	height: 4px;
	background-color: #91D9F8;
	margin-left: 382px;
	margin-top: 9px;
	position: relative;
}

#u614-4
{
	z-index: 56;
	width: 263px;
	min-height: 34px;
	background-color: transparent;
	text-transform: uppercase;
	color: #414041;
	text-align: right;
	font-size: 14px;
	letter-spacing: 5px;
	font-family: cabin, sans-serif;
	font-weight: 400;
	margin-left: 158px;
	margin-top: 22px;
	position: relative;
}

#u612-11
{
	z-index: 44;
	width: 445px;
	min-height: 129px;
	background-color: transparent;
	color: #414042;
	text-align: justify;
	font-size: 18px;
	line-height: 22px;
	font-family: cabin, sans-serif;
	font-weight: 400;
	margin-left: 445px;
	margin-top: 43px;
	position: relative;
}

#u619
{
	z-index: 60;
	min-height: 454.5500000000001px;
	padding-bottom: 0px;
	background: #D2D2D2 url("../images/banner-clients.jpg") no-repeat center center;
}

#u619_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
	padding-top: 41px;
	padding-bottom: 32px;
}

#u640-4
{
	z-index: 98;
	width: 445px;
	min-height: 38px;
	background-color: transparent;
	color: #414042;
	text-align: justify;
	font-size: 18px;
	line-height: 22px;
	font-family: cabin, sans-serif;
	font-weight: 400;
	left: 567px;
	position: relative;
}

#u612-4,#u612-6,#u612-8,#u640-2
{
	padding-top: 10px;
}

#u620-37
{
	z-index: 61;
	width: 401px;
	min-height: 332px;
	background-color: transparent;
	color: #414042;
	text-align: justify;
	font-family: cabin, sans-serif;
	font-weight: 400;
	left: 544px;
	margin-top: 11px;
	position: relative;
}

#u620-4,#u620-6,#u620-8,#u620-10,#u620-12,#u620-14,#u620-16,#u620-18,#u620-20,#u620-22,#u620-24,#u620-26,#u620-28,#u620-30,#u620-32,#u620-34
{
	padding-top: 2px;
}

#u619-bw
{
	z-index: 60;
	min-height: 454.5500000000001px;
	margin-top: 49px;
}

#u605
{
	z-index: 5;
	min-height: 40px;
	padding-bottom: 9px;
}

#u251_align_to_page,#u605_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u606-4
{
	z-index: 6;
	width: 241px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 178px;
}

#u934
{
	z-index: 38;
	width: 23px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 987px;
}

#u605-bw
{
	z-index: 5;
	min-height: 40px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 49px;
}

#page .verticalspacer
{
	clear: both;
}

